#. extracted from desktop/uiconfig/ui
msgid ""
msgstr ""
"Project-Id-Version: LibO 40l10n\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-12-01 12:11+0100\n"
"PO-Revision-Date: 2016-07-05 02:41+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: Marathi <sshedmak@redhat.com>\n"
"Language: mr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1467686470.000000\n"

#: cmdlinehelp.ui
msgctxt ""
"cmdlinehelp.ui\n"
"CmdLineHelp\n"
"title\n"
"string.text"
msgid "Help Message"
msgstr "मदत संदेश"

#: dependenciesdialog.ui
msgctxt ""
"dependenciesdialog.ui\n"
"Dependencies\n"
"title\n"
"string.text"
msgid "System dependencies check"
msgstr ""

#: dependenciesdialog.ui
msgctxt ""
"dependenciesdialog.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "The extension cannot be installed as the following system dependencies are not fulfilled:"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"ExtensionManagerDialog\n"
"title\n"
"string.text"
msgid "Extension Manager"
msgstr "एक्सटेंशन मॅनेजर"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"optionsbtn\n"
"label\n"
"string.text"
msgid "_Options"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"updatebtn\n"
"label\n"
"string.text"
msgid "Check for _Updates"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"addbtn\n"
"label\n"
"string.text"
msgid "_Add"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"removebtn\n"
"label\n"
"string.text"
msgid "_Remove"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"enablebtn\n"
"label\n"
"string.text"
msgid "_Enable"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"shared\n"
"label\n"
"string.text"
msgid "Installed for all users"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"user\n"
"label\n"
"string.text"
msgid "Installed for current user"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"bundled\n"
"label\n"
"string.text"
msgid "Bundled with %PRODUCTNAME"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"label1\n"
"label\n"
"string.text"
msgid "Display Extensions"
msgstr ""

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"progressft\n"
"label\n"
"string.text"
msgid "Adding %EXTENSION_NAME"
msgstr "%EXTENSION_NAME समाविष्ट करत आहे"

#: extensionmanager.ui
msgctxt ""
"extensionmanager.ui\n"
"getextensions\n"
"label\n"
"string.text"
msgid "Get more extensions online..."
msgstr "आणखी ऑनलाइन एक्सटेंशन्स प्राप्त करा..."

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"InstallForAllDialog\n"
"text\n"
"string.text"
msgid "For whom do you want to install the extension?"
msgstr ""

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"InstallForAllDialog\n"
"secondary_text\n"
"string.text"
msgid "Make sure that no further users are working with the same %PRODUCTNAME, when installing an extension for all users in a multi user environment."
msgstr ""

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"no\n"
"label\n"
"string.text"
msgid "_For all users"
msgstr ""

#: installforalldialog.ui
msgctxt ""
"installforalldialog.ui\n"
"yes\n"
"label\n"
"string.text"
msgid "_Only for me"
msgstr ""

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"LicenseDialog\n"
"title\n"
"string.text"
msgid "Extension Software License Agreement"
msgstr "एक्सटेंशन सॉफ्टवेअर परवाना करार"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"accept\n"
"label\n"
"string.text"
msgid "Accept"
msgstr "स्वीकार करा"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"decline\n"
"label\n"
"string.text"
msgid "Decline"
msgstr "अस्वीकार करा"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"head\n"
"label\n"
"string.text"
msgid "Please follow these steps to proceed with the installation of the extension:"
msgstr "कृपया एक्सटेंशनच्या इंस्टॉलेशनसह पुढे जाण्याकरिता हे टप्पे लागू करा:"

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label2\n"
"label\n"
"string.text"
msgid "1."
msgstr "1."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label3\n"
"label\n"
"string.text"
msgid "2."
msgstr "2."

#: licensedialog.ui
#, fuzzy
msgctxt ""
"licensedialog.ui\n"
"label4\n"
"label\n"
"string.text"
msgid "Read the complete License Agreement. Use the scroll bar or the 'Scroll Down' button in this dialog to view the entire license text."
msgstr "संपूर्ण परवाना करार वाचा. संपूर्ण परवाना मजूकरच्या अवलोकनकरिता, या संवादातील स्क्रोल पट्टी किंवा 'स्क्रोल डाउन' बटनाचा वापर करा."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"label5\n"
"label\n"
"string.text"
msgid "Accept the License Agreement for the extension by pressing the 'Accept' button."
msgstr "'स्वीकार करा' बटन दाबून एक्सटेंशनकरिता परवाना करार स्वीकार करा."

#: licensedialog.ui
msgctxt ""
"licensedialog.ui\n"
"down\n"
"label\n"
"string.text"
msgid "_Scroll Down"
msgstr "खाली सरकवा (_S)"

#: showlicensedialog.ui
msgctxt ""
"showlicensedialog.ui\n"
"ShowLicenseDialog\n"
"title\n"
"string.text"
msgid "Extension Software License Agreement"
msgstr "एक्सटेंशन सॉफ्टवेअर परवाना करार"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UpdateDialog\n"
"title\n"
"string.text"
msgid "Extension Update"
msgstr "एक्सटेंशन अद्यावत"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"INSTALL\n"
"label\n"
"string.text"
msgid "_Install"
msgstr "इंस्टॉल करा (_I)"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UPDATE_LABEL\n"
"label\n"
"string.text"
msgid "_Available extension updates"
msgstr "उपलब्ध एक्सटेंशन अद्यावत (_A)"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UPDATE_CHECKING\n"
"label\n"
"string.text"
msgid "Checking..."
msgstr "तपासणी करणे..."

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"UPDATE_ALL\n"
"label\n"
"string.text"
msgid "_Show all updates"
msgstr "सर्व अद्यावत दाखवा (_S)"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"DESCRIPTION_LABEL\n"
"label\n"
"string.text"
msgid "Description"
msgstr "वर्णन"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"PUBLISHER_LABEL\n"
"label\n"
"string.text"
msgid "Publisher:"
msgstr "प्रकाशक:"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"PUBLISHER_LINK\n"
"label\n"
"string.text"
msgid "button"
msgstr "बटन"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"RELEASE_NOTES_LABEL\n"
"label\n"
"string.text"
msgid "What is new:"
msgstr "नवीन काय आहे:"

#: updatedialog.ui
msgctxt ""
"updatedialog.ui\n"
"RELEASE_NOTES_LINK\n"
"label\n"
"string.text"
msgid "Release notes"
msgstr "प्रकाशन टिपा"

#: updateinstalldialog.ui
msgctxt ""
"updateinstalldialog.ui\n"
"UpdateInstallDialog\n"
"title\n"
"string.text"
msgid "Download and Installation"
msgstr ""

#: updateinstalldialog.ui
msgctxt ""
"updateinstalldialog.ui\n"
"DOWNLOADING\n"
"label\n"
"string.text"
msgid "Downloading extensions..."
msgstr ""

#: updateinstalldialog.ui
msgctxt ""
"updateinstalldialog.ui\n"
"RESULTS\n"
"label\n"
"string.text"
msgid "Result"
msgstr ""

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"UpdateRequiredDialog\n"
"title\n"
"string.text"
msgid "Extension Update Required"
msgstr ""

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"updatelabel\n"
"label\n"
"string.text"
msgid "%PRODUCTNAME has been updated to a new version. Some installed %PRODUCTNAME extensions are not compatible with this version and need to be updated before they can be used."
msgstr ""

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"progresslabel\n"
"label\n"
"string.text"
msgid "Adding %EXTENSION_NAME"
msgstr "%EXTENSION_NAME समाविष्ट करत आहे"

#: updaterequireddialog.ui
#, fuzzy
msgctxt ""
"updaterequireddialog.ui\n"
"check\n"
"label\n"
"string.text"
msgid "Check for _Updates..."
msgstr "सुधारणांकरीता तपासणी करा..."

#: updaterequireddialog.ui
msgctxt ""
"updaterequireddialog.ui\n"
"disable\n"
"label\n"
"string.text"
msgid "Disable all"
msgstr ""
